/*CSS Reset*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;background:transparent;}
body{line-height:1;}
ul{list-style:none;}
img {display:block;} /*IE bug fix*/
/*End Reset*/

body {background: none #000; font-family: Arial, Helvetica, sans-serif; font-size:13px; line-height:1.4; color:#e5e5e5;}
body#page-home {background:none #000;}
p {padding: 0px 0px 14px 0px;}
a {color:#e9f509;}

#container {width:100%; margin:0 auto; position:relative; padding-bottom:0px;}

#topbar {width:auto; height:auto; background: none; margin:0 auto; position:relative; background-color:#FFF; padding:20px; overflow:auto;}
#topbar h1 {display:inline; margin-right:20px; float:left;}

#logo a {width:183px; height:41px; display:block; background:url(../images/sd-logo.png) no-repeat; text-indent:-5000px; position:static; top:auto; left:auto;}
#fbook {width:auto; height:auto; display:inline; background:none; text-indent:0; position:static; top:auto; right: auto; float:left; color:#9acf16;}

h2.mainhead {font-size:20px; position:static; top:auto; left:auto; padding:0px 0px 20px 20px;}

#navbar {width:auto; height:auto; background:none; margin-top:0; position:static;}
#page-home #navbar {margin-top:0;}
#page-services #navbar, #page-events #navbar {height:auto;}

#nav {height:auto; width:auto; margin:20px; padding:16px 20px 18px 20px; background-color:#171717;}
#nav li {display:block; float: none; margin-right:0; padding:2px 0;}
#nav li a {height:auto; display:inline; background-position:top; text-indent:0; overflow: visible;}
#nav li.home a {background:none;}
#nav li.about a {background:none;}
#nav li.services a {background:none;}
#nav li.people a {background:none;}
#nav li.events a {background:none;}
#nav li.contact a {background:none;}
#nav li a:hover {background:none; color:#9acf16; }
#nav li a.active, #nav li a.active:hover {color:#9acf16;}

#nav ul {display: inline; }
#nav ul li {padding-left:20px;}
#page-services #nav li.services ul {display:inline;}
#page-events #nav li.events ul {display:inline;}
#nav ul {position:static; left:auto; top:auto; font-size:13px; text-transform: none; letter-spacing:0; width:auto;}
#nav ul li {margin-right:0;}
#nav ul a {color:#e9f509; display:inline; text-decoration:underline; text-indent:0; background:none !important;}
#nav ul a.active, #nav ul a:hover {color:#9acf16;}

#content-box {width:100%; padding:0 0 30px 0; background:none; overflow:auto; min-height:0;}
#home-col {width:auto; padding:0px 20px 0px 20px; background:none; min-height:0;}
#home-col h1, #home-col h2 {font-size:21px; color:#9acf16; padding-bottom:16px;}
#main-col {width:auto; padding:0px 20px 20px 20px; float:none; }
#main-col iframe {border:1px solid #111111; width:400px;}
#main-col img {border:6px solid #fff; -moz-box-shadow:0 0 10px #171717; -webkit-box-shadow:0 0 10px #171717; box-shadow:0 0 10px #171717; margin:0px 0px 12px 24px; float:right;}
#content-box h1, #content-box h2, #content-box h3 {font-size:16px; color:#9acf16; padding:12px 0px 12px 0px;}
#content-box h3:first-child {padding-top:0;}
#side-col h3:first-child {margin-top:-4px;}
p.pullquote {width:260px; float:right; margin:0px 0px 12px 24px; font-size:14px; color:#9acf16;}
#side-col {width:auto; padding:20px; float:none; background-color:#2b2b2b;}
#side-col img {border:6px solid #fff; -moz-box-shadow:0 0 10px #171717; -webkit-box-shadow:0 0 10px #171717; box-shadow:0 0 10px #171717; margin-bottom:12px;}
p.testimonial {background:none; width:auto; padding:0; font-style:italic; color:#a0a0a0;}
p.happy-client { font-size:10px; text-transform:uppercase; letter-spacing:1px; text-align:left; background:none; padding:0;}
#content-box ul {padding-left:12px; padding-bottom:12px;}
#content-box ul li {background:url(../images/bullet.png) no-repeat 0px 17px; padding-left:10px; padding-top:10px;}
#content-box ul>li:first-child {padding-top:0; background-position:0 7px;}

#feature {display:none;}
#feature a {text-indent:-9999px;}
#left-box {width:254px; height:170px; padding:15px 0px 15px 15px; background:url(../images/pic-left-bg.png); position:absolute; left:39px; top:40px; z-index:1;}
#left-clip {width:254px; height:170px; overflow:hidden; position:absolute; top:9px; left:9px; border:6px solid #ffffff; border-right:0;}
#left-box a {width:254px; height:193px; display:block; background:url(../images/tab-people.png) no-repeat bottom center;}
#mid-box {width:332px; height:218px; padding:15px 15px 15px 15px; background:url(../images/pic-mid-bg.png); position:absolute; left:299px; top:16px; z-index:10;}
#mid-clip {width:332px; height:218px; overflow:hidden; position:absolute; top:9px; left:9px; border:6px solid #ffffff;}
#mid-box a {width:332px; height:241px; display:block; background:url(../images/tab-services.png) no-repeat bottom center;}
#right-box {width:254px; height:170px; padding:15px 15px 15px 0px; background:url(../images/pic-right-bg.png); position:absolute; right:39px; top:40px; z-index:1;}
#right-clip {width:254px; height:170px; overflow:hidden; position:absolute; top:9px; right:9px; border:6px solid #ffffff; border-left:0;}
#right-box a {width:254px; height:193px; display:block; background:url(../images/tab-events.png) no-repeat bottom center;}

#footer {width:auto; height:auto; background:none; padding: 10px 20px 10px 20px; margin:0 auto; position:static; background-color:#0d0d0d;}
#page-home #footer {height:auto;}
#credit {font-size:10px; color:#434343; position:static; bottom:auto; right:auto; padding:0; margin:0;}
#page-home #credit {bottom:16px;}
#credit a {text-decoration:none; color:#434343;}
#credit a:hover {color: #fff; text-decoration:underline;}